Package Details: keepass-plugin-http-git 20170526-1

Git Clone URL: https://aur.archlinux.org/keepass-plugin-http-git.git (read-only)
Package Base: keepass-plugin-http-git
Description: KeePass plugin to expose password entries securely (256bit AES/CBC) over HTTP
Upstream URL: http://github.com/pfn/keepasshttp
Licenses: GPL3
Conflicts: keepass-plugin-http, keepasshttp
Submitter: dannysu
Maintainer: None
Last Packager: widowild
Votes: 7
Popularity: 0.000007
First Submitted: 2016-01-16 16:49
Last Updated: 2017-06-06 13:41

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

Nothing4You commented on 2017-10-07 19:38

Please add makedepends=('git') as per https://wiki.archlinux.org/index.php/VCS_package_guidelines#Guidelines

widowild commented on 2017-04-16 12:16

@Anarconda and @Xiaoming94 solved (sorry)

Anarconda commented on 2017-04-15 11:12

Same as @Xiaoming94 and I don't use yaourt. Just downloaded .tar.gz and makepkg.

Thanks in advance.

widowild commented on 2017-04-14 20:23

@Xiaoming94,
do you use yaourt?

Xiaoming94 commented on 2017-04-14 11:34

Got these following errors when trying it build this package:

$ makepkg -s
==> Making package: keepass-plugin-http-git 20170203-1 (Fri 14 Apr 13:32:31 CEST 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Found KeePassHttp.plgx
==> Validating source files with sha256sums...
KeePassHttp.plgx ... Skipped
==> Extracting sources...
==> Starting pkgver()...
fatal: Not a git repository (or any parent up to mount point /home)
Stopping at filesystem boundary (GIT_DISCOVERY_ACROSS_FILESYSTEM not set).
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:

therojam commented on 2016-06-03 14:56

sha512sum is different